.container {
	max-width: 1168px;
	margin: 0 auto;
	height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 68px;
    padding-bottom: 68px;
}

.selectTopText {
    padding-bottom: 24px;
    font-family: Lato;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.28;
}

.selectMain {
    text-align: center;
    /* width: 567px; */
    width: 100%;
    padding: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.selectDiv {
    /* width: 100%; */
    width: 296px;
    /* margin-bottom: 24px; */
    margin-right: 20px;
    font-family: 'Manrope', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    color: '#111111';
    text-align: left;
}

.links {
    display: flex;
    gap: 40px;
}
.title {
    font-family: Lato;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.22;
    margin-bottom: 50px;
}
.text {
    font-family: Lato;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.33;
    margin-bottom: 80px;
}
.itemsWrapper {
    display: flex;
}